body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #990000;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}


h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #003333;
	text-align: left;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #003399;
	text-align: left;
}
a {
	color: #3366CC;
	text-decoration: none;
}

form {
	background-color: #CCCC99;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #006666;
	text-align: left;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
  color: #003366;
  	text-align: left;
}

.mainbody {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #003366;
	text-align: left;
}

.mainbodyhighlight {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #ff0000;
	text-align: center;
	BORDER: 1pt solid #cc00000;
	PADDING: 3px;
}
.tarifflink{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	text-align: center;
	BORDER: 2pt solid #cc0000;
	PADDING: 3px;
	background: #FFFFCC;
}


.tariff-link
{
	text-align: center;
	PADDING-TOP: 4px;
	PADDING-BOTTOM: 4px;
	BORDER: 1pt solid #cccccc;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	WIDTH: 160px;
	COLOR: #ffffff;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #336699;

	TEXT-DECORATION: none;
	line-height: 15px;
}
.tariff-link:hover
{
	COLOR: #666666;
	BORDER: 1pt solid #336699;

	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #eeffff;

	text-decoration: none;
}

.tabhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
}

.featurelist {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	color: #000033;
	text-align: left;
	PADDING-LEFT: 12px;
}



.phonedata {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
	color: #003333;
	text-align: center;
}


.phonedatahead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	color: #003366;
	text-align: center;
}


.merchantlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	WIDTH: 158px;
	COLOR: #333399;
	text-align: left;
	PADDING-TOP: 2px;
	PADDING-LEFT: 11px;

}
.merchantlist:hover
{
	COLOR: #3333CC;

	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #eeeeee;
	text-decoration: none;
}


.merchantrating {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	line-height: 13px;
	color: #666633;
	text-align: left;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
}


.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
		line-height: 22px;
	 color: #006666;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 5px;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
  font-weight: bold;
	background-color: #CCCCCC;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 3px;
	background-color: #FFFFFF;
}

.sidebarHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	background-color: #339999;
}

.sidebarFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #CCCCCC;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  border-style: ridge;
}

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
  background-color: #336699;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #99CC99;
  color: #006666;
	font-weight: bolder;
	font-size: medium;
}

a:hover {
	text-decoration: underline;
}

input.big {
	width: 100px;
}
.menu-spacer
{
	FONT-SIZE: 2px;
	WIDTH: 100px;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 2px;
	background-color: #666666;
}




.std-menu-head
{
	PADDING-RIGHT: 2px;
	BORDER-TOP: 1pt solid #666666;
	PADDING-LEFT: 8px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	WIDTH: 140px;
	COLOR: #FFFFFF;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 1pt solid #999999;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #CC6633;
	TEXT-DECORATION: none;
	line-height: 15px;
	text-transform: uppercase;
}

.std-menu
{
	PADDING-RIGHT: 0px;
	BORDER-TOP: 1pt solid #EEEEFF;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	WIDTH: 120px;
	COLOR: #666666;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 1pt solid #cccccc;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #eeffff;
	TEXT-DECORATION: none;
	line-height: 15px;
}
.std-menu:hover
{
	COLOR: #ffffff;
	BORDER-TOP: #ffff00 1px solid;
	BORDER-BOTTOM: #ffff00 1px solid;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #336699;
	text-decoration: none;
}
.std-menu-on
{
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0pt solid #9999cc;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	WIDTH: 120px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 1pt solid #9999cc;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #9999cc;
	TEXT-DECORATION: none;
	line-height: 15px;
}

.netw-spacer
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;

	COLOR: #ffffff;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #6699CC;
	TEXT-DECORATION: none;

}
.netw-menu
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 100%;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	background-image: url(/images/netgrade1.gif);
	height: 28px;

}
.netw-menu:hover
{
	COLOR: #ffffff;
	background-image: url(/images/netgrade2.gif);

	text-decoration: none;
	WIDTH: 100%;

}


.mislist
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 10px;
}
.mislist:hover
{
	COLOR: #ff0000;
	text-decoration: underline;
}

.mislisthead
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 11px;
}

.mean {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #ff0000;
	text-align: left;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 8px;
	color: #333333;
}
.tabledotted{
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
	border-style :dotted;

}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-align: right;
	padding-right: 4px;
}
.offerhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #CC0000;
  	text-align: center;
}
.offer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #000033;
  	text-align: left;
}

.offerlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	WIDTH: 250px;
	COLOR: #333399;
	text-align: left;
	PADDING-TOP: 2px;
	PADDING-LEFT: 2px;

}
.offerlist:hover
{
	COLOR: #3333CC;

	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #eeeeee;
	text-decoration: none;
}

.tariffbody {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #663366;
}
.tariffbodyhighlight {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #ff0000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #eeeeee;

}
.tariffsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
  color: #333366;
  	text-align: left;
}
.tarifftablehd {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #663366;
 	text-align: center;
}
.tarifflist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	COLOR: #333399;
	text-align: left;

}
.tarifflist:hover
{
	COLOR: #3333CC;

	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #eeeeee;
	text-decoration: none;
}

table.sample2 {
	border: 0px outset gray;
	border-collapse: separate;
	border-spacing: 0px;
	background-color: blue;
}
table.sample {
border: 1px solid #958E68;
	background-color: #dde8ff;
			text-align:center;

}
table.sample td {
	border: 0px solid gray;
	text-align:center;
}
.sechead{
	line-height:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #58543D;
	background-position: bottom;
	vertical-align: sub;
	}

span.depressed, button.depressed {
height:18px;
	font-family: Arial,Helvetica;
	font-size: 8pt;
	border-style: inset;
	border-width: 1px;
	border-color: #3333ff;
	color: black;
	background-color: #F9EF77;
	-moz-border-radius: 5px;
	padding: 2px 0px 0px 2px;
	line-height: 1em;
}
.buttontext {
	font-family: Arial,Helvetica;
	font-size: 8pt;
	margin-left: 2px;
	}
	
select.phonelistbox {
	font-family: Arial,Helvetica;
	font-size: 8pt;
	border-style: outset;
	border-width: 1px;
	border-color: #CCCCCC;
	padding-left: 4px;
}
span.raised, button.raised {
height:18px;
	font-family: Arial,Helvetica;
	font-size: 8pt;
	border-style: outset;
	border-width: 1px;
	border-color: #CCCCCC;
	color: black;
	background-color: #F3F3EE;
	-moz-border-radius: 5px;
	padding: 2px 1px 0px 1px;
	line-height: 1em;
}
span.depressed:hover{

	cursor: hand;
	background-color: #FFFF00;
}
span.raised:hover {
	cursor: pointer;
	background-color: #FFFF00;
}
.tarname{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #003366;
	text-align: left;
	font-weight:bold;
}
.tardesc{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #003366;
	text-align: left;
	padding-left: 5px;
}
.tarcost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #333333;
	text-align: center;
	font-weight:bold;
}
.tarcostneg{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #ffff00;
	text-align: center;
	font-weight:bold;
}
.tarphonecost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #cc00cc;
	text-align: center;
	font-weight:bold;
}
.tarrentalcost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #0000ff;
	text-align: center;
	font-weight: bold;
}
.tary1cost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
}
.tary1mcost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
}
.t_head{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #336699;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #003333;
	text-align: center;
	font-weight: bold;
	background-color: #ffffff;
}
.t_1{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #003366;
	text-align: center;
	font-weight: normal;
	background-color: #BFE3E8;
}
.t_2{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #0000ff;
	text-align: center;
	font-weight: normal;
	background-color: #fffffF;

}
.t_cont{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11px;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	background-color: #6666ff;
	margin-top: 2px;
}

td.tline{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #336699;
	
}


.prodcost{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
	text-align: center;
	font-weight:bold;
}
.prodcostfree{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #FF0000;
	text-align: center;
	font-weight:bold;
}
.prodphonename{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #333399;
	text-align: left;
	font-weight:bold;
}
.prodtariffname{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #339900;
	text-align: left;
	font-weight:bold;
}

div.TabView div.Tabs {
  height: 24px;
  overflow: hidden;
}

div.TabView div.Tabs a {
  float: left;
  display: block;
  width:  92px;
  text-align: center;
  height:      24px;
  line-height: 26px;
  vertical-align: middle;
  background: url('/tabs4.png') no-repeat -2px -1px;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: 900;
  font-size: 11px;
  color: #ffffff;
}

div.TabView div.Tabs a:hover, div.TabView div.Tabs a.Active {
  background: url('/tabs4.png') no-repeat -2px -31px;
}

#ghost {
  background: url('/tabs4ghost.png') no-repeat -2px -1px;
    width:  92px;
  text-align: center;
  height:      24px;
  color: #eeeeee;
}
div.TabView div.Pages {
	clear: both;
	overflow: hidden;
	border-top: 1px solid #9C9C9C;
	border-right: 0px solid #9C9C9C;
	border-bottom: 2px solid #9C9C9C;
	border-left: 2px solid #9C9C9C;
}

div.TabView div.Pages div.Page {
  height: 100%;
  padding: 0px;
  overflow: hidden;
}

div.TabView div.Pages div.Page div.Pad {
  padding: 6px 6px;
}

.tabmonthly {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	color: #003333;
	text-align: left;
}
a.networkname {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #990000;
}
a.networkname:hover {
	COLOR: #eeeeee;

	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #990000;

	text-decoration: none;
}